// Key:Key, Value:数值, StringValue:字符串

export default class M_ActivityFishingCeleBaseInfo {
  private static data =
      {"GiftLotteryRewardItem":{"Key":"GiftLotteryRewardItem","Value":1,"StringValue":"抽礼包5次奖励道具ID"}

      ,"LotteryDiamond":{"Key":"LotteryDiamond","Value":20,"StringValue":"抽奖钻石消耗"}

      }// Key:Key, Value:数值, StringValue:字符串


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}